Subject: Re: Gaynor Scott
From: Artizen Design <[email-masked]>
To: Rachel Baugh <[email-masked]>
Date: Tue, 19 Nov 2024 12:13:05 +0000

Hi Rachel

I've attached a picture for you, but I do have a sample here if you needed to see it.

Very neutral colour, slightly metallic

Kind Regards

Louisa
________________________________
From: Rachel Baugh <[email-masked]>
Sent: Tuesday, November 19, 2024 10:43 AM
To: Artizen Design <[email-masked]>
Subject: Re: Gaynor Scott

Hi Louisa,

That’s great thank you! You wouldn’t have had a visual or picture of the sample would you?

Kind Regards

[signature_3870508488]

Interior Design Advisor

[email-masked]<mailto:[email-masked]>

[signature_3704223446]<http://www.cpinteriors.je/>

From: Artizen Design <[email-masked]>
Date: Monday, 11 November 2024 at 13:24
To: Rachel Baugh <[email-masked]>
Subject: Re: Gaynor Scott

Hi Rachel

We are making white wardrobes with oak interiors and sliding mirror doors.

The frame work on the sliding doors is a champagne metallic colour, but that's all we are doing in there, so I think you have a free reign!

Kind Regards

Louisa

________________________________

From: Rachel Baugh <[email-masked]>
Sent: Monday, November 11, 2024 12:29 PM
To: Artizen Design <[email-masked]>
Subject: Re: Gaynor Scott

Hi Louisa,

Hope you had a good weekend!

Do you have any design concepts or colours/finishes etc for the furniture going in the Master and Daughters bed?

I am looking to narrow down some fabrics to send to Gaynor over whatsapp, so would be good to have an idea what else will be going into the room?

Look forward to hearing from you,

Kind Regards

[signature_3870508488]

Interior Design Advisor

[email-masked]<mailto:[email-masked]>

[signature_3704223446]<http://www.cpinteriors.je/>

From: Rachel Baugh <[email-masked]>
Date: Saturday, 9 November 2024 at 14:18
To: [email-masked] <[email-masked]>
Subject: Re: Gaynor Scott

Hi Louisa,

Hope you are well!  I agree…interesting quality control and finish to say the least!

The top room currently has rollers and curtains quoted, but Gaynor mentioned trying to use the existing curtains from her daughters playroom if they worked (I am not sure what size or condition these are in and if they will work).

We have measured wall to wall regardless, so might be worth leaving a gap for curtains to stack, as either way whether she uses the old ones or gets new ones they would probably be better wall to wall.

Give me a call Monday if you want to chat through, have a good weekend!

Kind Regards

[signature_3870508488]

Interior Design Advisor

[email-masked]<mailto:[email-masked]>

[signature_3704223446]<http://www.cpinteriors.je/>

From: Adrian Colston-Weeks <[email-masked]>
Date: Saturday, 9 November 2024 at 12:00
To: Rachel Baugh <[email-masked]>
Subject: FW: Gaynor Scott

From: Artizen Design <[email-masked]>
Sent: 08 November 2024 14:16
To: Adrian Colston-Weeks <[email-masked]>
Subject: Gaynor Scott

Hi Adrian

Glad that you are on board with Gaynor, that house is a bit of a mess! Shocking workmanship in that kitchen...

We have a question regarding the top floor sea facing bedroom. Does this room have curtains or blinds?

If it has curtains do they gather both sides of the window?

At the moment our wardrobes are attached to the sea facing wall, but if you need a gap for the curtains to go we will build the wardrobes shorter and leave a gap for the curtains to gather.

Let me know!

Kind Regards

Louisa

Artizen Kitchens ltd

Unit 7D

Rue du Bechet

Trinity

JE3 5BE

01534 727400